V1PlatformMerchant applicationsId
/v1/platform/merchant-applications/{id}
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
curl -X GET "https://example.com/v1/platform/merchant-applications/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "displayName": "string", "legalName": "string", "ssmRegistrationNumber": "string", "ssmPending": true, "offering": "product", "contactName": "string", "email": "string", "phone": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "submitted", "createdAt": "2019-08-24T14:15:22Z", "reviewedAt": "2019-08-24T14:15:22Z", "reason": "string", "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0"}